#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2025 by someone <someone@somenet.org>
#
---
dependencies:
# configure (default) presets.
  - { role: base/systemd/preset, tags: ['systemd', 'systemd-preset'] }

# configure fail-mail.
  - { role: base/systemd/fail-mail, tags: ['systemd', 'systemd-fail-mail'] }


# Util. Dont depend on it here!
#   - { role: base/systemd/enable-and-start, tags: ['systemd', 'systemd-enable-and-start'] }
# use where appropriate:
#- name: enable and start ssh.service
#  include_role: name="base/systemd/enable-and-start"
#  vars: service_name="ssh.service"
#  tags: ['systemd', 'systemd-enable-and-start']
